/*
    使用プログラム
    HACHU105Print.php     入荷予定リスト発行画面
*/

/*****************************
/****各入力項目定義****/
/* 検索テーブル */
.HACHU105-tbl_wd {
    width: 565px;
}

/* 検索テーブルTH */
.HACHU105-tbl_wd th {
    width: 130px;
}

/* 検索テーブルTD */
.HACHU105-tbl_wd td {
    width: 400px;
}

/* 出力区分 */
.HACHU105-ddl-syuturyoku_kbn {
    width: 100px;
}

/* 出力対象 */
.HACHU105-ddl-output_taisho {
    width: 137px;
}
